﻿
.MicroLandingPage .DataSourceUnit a {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    font-style: normal;
    font-weight: bold;
    border: 0 none;
    text-align: center;
    color: #FFFFFF;
    cursor: pointer;
    border-radius: 5px;
}

.MicroLandingPage .Exports .Eurodata_ThemesDescription a,
.MicroLandingPage .Exports .Eurodata_ThemesDescription a:link,
.MicroLandingPage .Exports .Eurodata_ThemesDescription a:visited {
    text-decoration: underline;
}


.MicroLandingPage .Exports .Eurodata_ThemesDescription a:hover {
    color: #29A8EF;
}

.MicroLandingPage {
    width: 993px;
    overflow: auto;
}

.MicroLandingPage_RelatedTerms {
    width: 698px;
}

.MicroLandingPage .FillUp {
    float: left;
    overflow: hidden;
}
.MicroContent_Container {
    margin-top: 20px;
    margin-left: 0;
    margin-bottom: 0;
    margin-right: 0;
}

.MoreDataOption {
    display: table-row;
}

.MicroLandingPage .MoreInfoPordata,
.MicroLandingPage .Exports {
    display: none;
}

.MicroLandingPage .SideBar .MoreInfoPordata,
.MicroLandingPage .SideBar .Exports {
    display: block;
}


.MicroLandingPage .Exports a,
.MicroLandingPage .Exports a:link,
.MicroLandingPage .Exports a:visited{
    color: #3C3B3B;
    cursor: pointer;
    text-decoration: none;
    font-weight: bold;
}

.MicroLandingPage .Exports a:focus,
.MicroLandingPage .Exports a:hover{
    text-decoration: underline;
}

.MicroLandingPage .MicroLand_vertical .StaticChart {
    width: 520px;
    float: left;
}

.MicroLandingPage .MicroLand_vertical .MicroLandingPage_Board{
    float: left;
    margin-right: 30px;
}

.MicroLandingPage .FillUp .Operations {
    display: none;
    clear: both;
    float: none;
}

.MicroLandingPage .FillUp .Share {
    display: none;
}

.MicroLandingPage .FillUp select {
    height: 36px;
}

.MicroLandingPage .MetaInfo_Mobile_Container_1000 {
    display: none;
}

.MicroLandingPage .MetaInfo_Mobile_Container_800 {
    display: none;
}

.MicroLandingPage .MetaInfo_Mobile_Container_600 {
    display: none;
}

.MicroLandingPage .MetaInfo_Mobile_Container_500 {
    display: none;
}

.MicroLandingPage .MetaInfo_Mobile_Container_400 {
    display: none;
}

.MicroLandingPage .MetaInfo_Mobile_Container_350 {
    display: none;
}

@media (max-width: 1000px) {

    .MicroHeader h2 {
        padding-right: 10px;
    }

    .Header_Menu {
        display: block;
        width: 100%;
    }
    
    .Header_Menu_Container {
        width: 100%;
    }
    
    .Header_Menu_Container .Header_Menu_Item_Left,
    .Header_Menu_Container .Header_Menu_Item_Left_Online {
        display: none;
    }

    .Header_Breadcrumb {
        display: none;
    }

    .MobileTitle_Wrapper {
        display: none;
    }
    
    .MicroLandingPage {
        width: 100%;
    }

    .MicroLandingPage_RelatedTerms {
        width: 100%;
    }

    .MicroLandingPage .SideBar {
        display: block;
        width: 35%;
    }

    .MicroLandingPage .FillUp {
        width: calc(65% - 18px);
        overflow: hidden;
    }
        
    .MicroLandingPage .CenterStage {
        width: 100%;
        padding: 0;
    }
    
    .MicroLandingPage .MicroHeader {
        margin-top: 16px;
        margin-left: 16px;
    }

    .MicroContent_Container {
        margin-left: 0;
        margin-bottom: 16px;
        margin-right: 0;
    }
    
    .NewLanding_MoreData,
    .MoreDataOption,
    .DataSourceUnit a {
        display: none; 
    }
    
    .Container_Wrapper .push {
        min-height: 0;
    }
    
    .MicroLandingPage .MicroLand_vertical .StaticChart {
        width: 100%;
        clear: both;
        float: none;
    }

    .MicroLandingPage .MicroLand_vertical .MicroLandingPage_Board {
        clear: both;
        float: none;
        margin-right: 0;
    }
    
    .MicroLandingPage .MicroTableContainer {
        margin-left: 16px;
        margin-right: 16px;
    }

    .MicroPageChart_Legend {
        display: none;
    }

    .MicroLandingPage .FillUp .Operations {
        display: block;
        margin-bottom: 5px;
        margin-top: 20px;
        height: 26px;
    }
    
    .MicroLandingPage .FillUp .Operations .Button_On {
        float: left;
        width: 26px;
        height: 100%;
        margin-right: 0;
        margin-left: 0;
    }

    .MicroLandingPage .FillUp .Operations .Button_On_Right {
        float: right;
        margin-right: 0;
        margin-left: 0;
    }

    .MicroLandingPage .FillUp .Operations img {
        transform: scale3d(1.4, 1.4, 1);
    }

    .MicroLandingPage .FillUp .Operations .OptionsMobile{
        display: none;
    }

    .MicroLandingPage .FillUp .Share {
        display: block;
        margin-left: 16px;
    }

    .LinkBtMoreYears {
        display: none;
    }
}

@media (max-width: 1000px) {

    
    .MicroLandingPage .SideBar {
        display: none;
    }

    .MicroLandingPage .MoreInfoPordata {
        margin-top: 15px;
        background-color: #FFFFFF;
        border: 1px solid #005587;
        padding: 10px;
        display: block;
    }
    
    .MicroLandingPage .Exports {
        padding: 5px 0 10px;
        border-top: 1px solid #000;
        color: #3F3F3F;
        display: block;
    }


    .MicroLandingPage .FillUp {
        width: calc(100% - 2px);
        clear: both;
        float: none;
    }
    
    .MicroLandingPage .FillUp .Operations .OptionsMobile{
        display: block;
    }

}


@media (max-width: 600px) {

    .Header_Menu {
        display: none;
    }
    
    .MobileTitle_Wrapper {
        display: block;
    }

}


@media (max-width: 410px) {

    .MicroLandingPage .MicroLand_vertical .IndicatorsSeparator {
        width: calc(50% - 10px);
    }

    .MicroLandingPage .Micro_Indicator {
        width: 100%;
    }

}

@media (min-width: 801px) and (max-width: 1000px) {

    .MicroLandingPage .MetaInfo_Mobile_Container_1000 {
        display: block;
    }

    .MicroLandingPage .MetaInfo_Mobile_Container_800 {
        display: none;
    }

    .MicroLandingPage .MetaInfo_Mobile_Container_600 {
        display: none;
    }

    .MicroLandingPage .MetaInfo_Mobile_Container_500 {
        display: none;
    }

    .MicroLandingPage .MetaInfo_Mobile_Container_400 {
        display: none;
    }

    .MicroLandingPage .MetaInfo_Mobile_Container_350 {
        display: none;
    }
}

@media (min-width: 601px) and (max-width: 800px) {

    .MicroLandingPage .MetaInfo_Mobile_Container_1000 {
        display: none;
    }

    .MicroLandingPage .MetaInfo_Mobile_Container_800 {
        display: block;
    }

    .MicroLandingPage .MetaInfo_Mobile_Container_600 {
        display: none;
    }

    .MicroLandingPage .MetaInfo_Mobile_Container_500 {
        display: none;
    }

    .MicroLandingPage .MetaInfo_Mobile_Container_400 {
        display: none;
    }

    .MicroLandingPage .MetaInfo_Mobile_Container_350 {
        display: none;
    }
}

@media (min-width: 501px) and (max-width: 600px) {

    .MicroLandingPage .MetaInfo_Mobile_Container_1000 {
        display: none;
    }

    .MicroLandingPage .MetaInfo_Mobile_Container_800 {
        display: none;
    }

    .MicroLandingPage .MetaInfo_Mobile_Container_600 {
        display: block;
    }

    .MicroLandingPage .MetaInfo_Mobile_Container_500 {
        display: none;
    }

    .MicroLandingPage .MetaInfo_Mobile_Container_400 {
        display: none;
    }

    .MicroLandingPage .MetaInfo_Mobile_Container_350 {
        display: none;
    }
}

@media (min-width: 401px) and (max-width: 500px) {

    .MicroLandingPage .MetaInfo_Mobile_Container_1000 {
        display: none;
    }

    .MicroLandingPage .MetaInfo_Mobile_Container_800 {
        display: none;
    }

    .MicroLandingPage .MetaInfo_Mobile_Container_600 {
        display: none;
    }

    .MicroLandingPage .MetaInfo_Mobile_Container_500 {
        display: block;
    }

    .MicroLandingPage .MetaInfo_Mobile_Container_400 {
        display: none;
    }

    .MicroLandingPage .MetaInfo_Mobile_Container_350 {
        display: none;
    }
}

@media (min-width: 351px) and (max-width: 400px) {

    .MicroLandingPage .MetaInfo_Mobile_Container_1000 {
        display: none;
    }

    .MicroLandingPage .MetaInfo_Mobile_Container_800 {
        display: none;
    }

    .MicroLandingPage .MetaInfo_Mobile_Container_600 {
        display: none;
    }

    .MicroLandingPage .MetaInfo_Mobile_Container_500 {
        display: none;
    }

    .MicroLandingPage .MetaInfo_Mobile_Container_400 {
        display: block;
    }

    .MicroLandingPage .MetaInfo_Mobile_Container_350 {
        display: none;
    }
}

@media (max-width: 350px) {

    .MicroLandingPage .MetaInfo_Mobile_Container_1000 {
        display: none;
    }

    .MicroLandingPage .MetaInfo_Mobile_Container_800 {
        display: none;
    }

    .MicroLandingPage .MetaInfo_Mobile_Container_600 {
        display: none;
    }

    .MicroLandingPage .MetaInfo_Mobile_Container_500 {
        display: none;
    }

    .MicroLandingPage .MetaInfo_Mobile_Container_400 {
        display: none;
    }

    .MicroLandingPage .MetaInfo_Mobile_Container_350 {
        display: block;
    }
}
